

.menutab{
width:98%;
background-color:#f1f6f9;
margin-right:auto;
  margin-left:auto;
  height:40px;
  padding:10px;
}

.webbutton {
  background-color: #1f6f8b;
  color: white;
  padding: 12px;
  font-size: 14px;
  border: none;
  
}

.admin_menu {
  position: relative;
  display: inline-block;
  margin-right:5px;
  margin-left:5px;
  
}

.dropdown {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.admin_menu:hover .dropdown {display: block;}

.admin_menu:hover .webbutton {background-color: #99a8b2;}


.loginpanel
{
	background-color:#99a8b2;
	width:30%;
	float:left;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:10px;
	padding:15px;
	border-radius: 10px;
	text-align:left;
	
	
}
legend
{
	font-size:18px;
	font-family: "Times New Roman", Times, serif;
	color:white;
}

.loginpanel input{
	width:80%;
	height:40px;
	margin-left:20px;
	margin-top:20px;
	border-radius:5px;
	border:1px;
	padding:10px;
     color:blue;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;

}
.loginpanel input[type=submit]{
	width:50%;
	height:40px;
	margin-left:20px;
	margin-top:20px;
	border-radius:5px;
	border:1px;
	padding:10px;
     color:blue;
	font-size:16px;
	font-family: "Times New Roman", Times, serif;
	

}

.fixedContainer {
    background-color:#ddd;
    position: fixed;
    padding: 2em;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
	
	
	

.logout{
	width:100%;
	height:60px;
	background-color:blue;
	color:white;
}
.logout h1{
	color:white;
}
.logout input[type=submit]{
	width:100%;
	
	
}

@media screen and (max-width:1199px){
	#container{
	width:100%;
	}
	.loginpanel{
		width:40%;
	}
	.selectcode{
		width:40%
	}
	
	
	
}




@media screen and (max-width:600px){
	#container{
	width:100%;
	}
	.loginpanel{
		width:90%;
	}
	.selectcode{
		width:90%
	}
	.logout{
		width:100%
	}
}

